package com.sheep.gamegroup.model.entity;

import com.sheep.gamegroup.util.ListUtil;

import java.util.List;

/**
 * Created by ljy on 2018/9/4.
 */

public class GameEntityList{
    private List<GameEntity> list;

    public GameEntityList(List<GameEntity> list) {
        this.list = list;
    }

    public List<GameEntity> getList() {
        return list;
    }

    public void setList(List<GameEntity> list) {
        this.list = list;
    }
    public void add(List<GameEntity> list){
        if(this.list == null){
            this.list = list;
        } else {
            ListUtil.addAll(this.list, list);
        }
    }
}
